/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.backgroundhome {
    min-height: 1200px;
}

#Content {
    width: 100%;
    padding-top: 0px !important;
}


#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    background-color: #231F20 !important;
}
ul#menu-main a {
    color: white !important;
}
.socialm {
    float: left;
    padding-right: 13px;
}
#Footer {
    background-color: #231f20 !important;
}

.top_bar_right {
    display: none;
}



/* O NAMA */

.onama p {
    font-size: 20px;
    line-height: 25px;
    padding-top: 7px;
}
.onama h1 {
    padding-top: 40px;
    font-size: 46px;
	font-weight: bolder;
}

.onama li {
    font-size: 20px;
    line-height: 25px;
    padding-top: 7px;
}

.onama h2 {
    font-size: 28px;
    font-weight: bolder;
    padding-top: 25px;
}


/* kontakt */

.contact50 label {
    width: 50%;
    float: left;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 90%;
}

input.wpcf7-form-control.wpcf7-text {
    width: 90%;
}
.contact50 {
    padding-top: 70px;
}
.contacttext p {
    font-size: 20px;
    font-weight: 300;
}
.contacttext{
	margin-top:65px;
}
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: #b3704c !Important;
    color: #fff;
}
.tablica {
    padding-top: 100px;
}







